body[dir=rtl] {
    direction: rtl;
    text-align: right;
}

body[dir=rtl] .text-left {
    text-align: right !important;
}

body[dir=rtl] .text-right {
    text-align: left !important;
}

body[dir=rtl] .float-right {
    float: left !important;
}

body[dir=rtl] .float-left {
    float: right !important;
}

body[dir=rtl] .action_footer {
    left: 10px;
    right: auto;
    bottom: 49px;
}

body[dir=rtl] .choose-currency a:after {
    left: -5px;
    right: auto;
}

body[dir=rtl] .blii .status,
body[dir=rtl] .hourseitem .info .heart,
body[dir=rtl] .projecthome .item .description .heart {
    left: 10px;
    right: auto;
}

body[dir=rtl] .projecthome p.threemt span i {
    float: right;
}

body[dir=rtl] .projecthome p.threemt span .vti {
    margin-left: 0;
    margin-right: 5px;
}

body[dir=rtl] .media-count-wrapper {
    left: auto;
    right: 10px;
}

body[dir=rtl] .item-price-wrap {
    left: auto;
    right: 0;
}

body[dir=rtl] .search-box .input-has-icon i {
    left: 10px;
    right: auto;
}

body[dir=rtl] .form-group--inline label {
    margin-left: 10px;
    margin-right: 0;
}

body[dir=rtl] .breadcrumb-item + .breadcrumb-item:before {
    margin-left: .5rem;
    margin-right: 0;
}

body[dir=rtl] .mr-2,
body[dir=rtl] .mx-2 {
    margin-left: .5rem !important;
    margin-right: 0 !important;
}

body[dir=rtl] .topsearch .typesearch a {
    border-left: 1px solid #fff !important;
    border-right: none;
    float: right;
}

body[dir=rtl] .topsearch .typesearch a:first-child {
    border-left: none !important;
}

body[dir=rtl] .advanced-search {
    text-align: right;
}

body[dir=rtl] .spinner-icon {
    left: 13px;
    right: auto;
}

body[dir=rtl] .lg-outer {
    direction: ltr;
}

body[dir=rtl] .agent-details > div {
    float: right;
}

body[dir=rtl] .agent-details > div:first-child {
    padding-left: 15px;
    padding-right: 0;
}

body[dir=rtl] .search-box .btn-group .dropdown-toggle {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 0;
}

body[dir=rtl] .btn-group > .btn:not(:last-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 3px;
}

body[dir=rtl] .ml-2 {
    margin-left: 0 !important;
    margin-right: .5rem !important;
}

body[dir=rtl] .item-price-wrap li:not(.h-type):before {
    border-left: none;
    border-right: 25px solid transparent;
    left: 100%;
    right: auto;
}

body[dir=rtl] .item-price-wrap li.h-type {
    margin-left: 27px;
    margin-right: 0;
}

body[dir=rtl] .item-price-wrap li:not(:last-child):after {
    border-left: 25px solid transparent;
    border-right: none;
    left: auto;
    right: 100%;
}

body[dir=rtl] .top-socials.footer-socials a {
    padding-left: 18px;
    padding-right: unset;
}


body[dir=rtl] .search-box .dropdown .dropdown-toggle span {
    padding-left: 9.25em;
}

body[dir=rtl] .label {
    display: inline-block;
    margin-bottom: .5rem;
    padding-left: 83px !important;
}

body[dir=rtl] .dropdown-menu.keep-open.show {
    min-width: 24em !important;
}


body[dir=rtl] .search-box .dropdown-menu .dropdown-item {
    padding-left: 2.0em !important;
    padding-right: 1.15em !important;
}


body[dir=rtl] .dropdown-menu {
    text-align: right !important;
}

body[dir=rtl] .contact-form .form-check .form-check-input {
    margin-right: -1.1em !important;
}

body[dir=rtl] .action_footer {
    left: 10px !important;
    right: auto !important;
    bottom: 49px !important;
}


